curl --request POST \
--url https://chat.meuassistente.rdstationmentoria.com.br/api/{agentId} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"id": "<string>",
"tools": [],
"preview": false,
"utm": {
"source": "<string>",
"medium": "<string>",
"campaign": "<string>",
"content": "<string>",
"term": "<string>"
},
"format": "markdown",
"leadId": "<string>",
"platformUserIdentifier": "<string>",
"message": {
"content": null,
"name": null,
"createdAt": "2026-02-08T00:20:48.482Z",
"metadata": {},
"toolCallId": null,
"attachments": []
},
"messages": []
}
'import requests
url = "https://chat.meuassistente.rdstationmentoria.com.br/api/{agentId}"
payload = {
"id": "<string>",
"tools": [],
"preview": False,
"utm": {
"source": "<string>",
"medium": "<string>",
"campaign": "<string>",
"content": "<string>",
"term": "<string>"
},
"format": "markdown",
"leadId": "<string>",
"platformUserIdentifier": "<string>",
"message": {
"content": None,
"name": None,
"createdAt": "2026-02-08T00:20:48.482Z",
"metadata": {},
"toolCallId": None,
"attachments": []
},
"messages": []
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
id: '<string>',
tools: [],
preview: false,
utm: {
source: '<string>',
medium: '<string>',
campaign: '<string>',
content: '<string>',
term: '<string>'
},
format: 'markdown',
leadId: '<string>',
platformUserIdentifier: '<string>',
message: {
content: null,
name: null,
createdAt: '2026-02-08T00:20:48.482Z',
metadata: {},
toolCallId: null,
attachments: []
},
messages: []
})
};
fetch('https://chat.meuassistente.rdstationmentoria.com.br/api/{agentId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"messages": [
{
"id": "<string>",
"conversationId": "<string>",
"usage": {
"promptTokens": 123,
"completionTokens": 123,
"cachedTokens": 123
},
"name": null,
"content": null,
"toolCallId": null,
"toolCalls": null,
"metadata": {},
"feedback": null,
"attachments": [],
"createdAt": "2026-02-08T00:20:48.487Z",
"updatedAt": "2026-02-08T00:20:48.487Z"
}
],
"lead": {
"id": "<string>",
"workspaceId": "<string>",
"agentId": null,
"name": null,
"email": null,
"phone": null,
"company": null,
"site": null,
"custom": {},
"utm": {},
"capture": "completed",
"createdAt": "2026-02-08T00:20:48.488Z",
"updatedAt": "2026-02-08T00:20:48.488Z"
}
}{
"message": "<string>",
"code": "<string>",
"issues": [
{
"message": "<string>"
}
]
}Enviar mensagem
Envia mensagens para uma conversa (thread). As mensagens podem conter texto, imagem ou áudio. O modelo processará o conteúdo enviado e gerará a próxima mensagem da conversa com base no contexto.
Autorizações
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Parâmetros de caminho
Identificador do assistente
Corpo
A conversa para enviar a mensagem, ou undefined para iniciar uma nova conversa
Ferramentas utilizadas pelo assistente
Show child attributes
Show child attributes
Informações de rastreamento UTM
Show child attributes
Show child attributes
Formata a resposta gerada pelo assistente para diferentes canais
markdown, plain, whatsapp, slack Identificador do lead
Identificador do usuário plataforma de origem
Mensagem única para adicionar neste turno da conversa e gerar uma resposta
Show child attributes
Show child attributes
Mensagens para adicionar neste turno da conversa e gerar uma resposta
Show child attributes
Show child attributes
Resposta
Successful response
Resposta de uma conversa de chat com mensagens, status e lead

